chunk.toc
Prev | Chunking | Next

## Name

chunk.toc — An explicit TOC to be used for chunking

## Synopsis

§122: §148
      1| <xsl:param name="chunk.toc"
      2|            select="''"/>

## Description

The `chunk.toc` identifies an explicit TOC that will be used for chunking. This parameter is only used by the `chunktoc.xsl` stylesheet (and customization layers built from it).

Prev | Up | Next
base.dir | Home | chunk.section.depth